[Python-de] PyXML 0.7.1 Installationsfrage

Martin v. Loewis martin at v.loewis.de
Tue May 14 23:34:44 EDT 2002


Markus Jais <info at mjais.de> writes:

> kann ich PyXML 0.7.1 einfach drüber installieren über 0.7.0 oder muß
> ich das vorher deinstallieren

Du solltest es deinstallieren, oder wenigstens mit -force installieren
- ansonsten werden u.U neuere Dateien nicht ersetzt.

Zum Deinstallieren empfehle ich, das ganze _xmlplus-Verzeichnis zu
löschen.

> hab außerdem 4suite 0.11.1 installiert und da will ich nicht aus
> versehen was rauslöschen.

PyXML 0.7 und 4Suite 0.11 vertragen sich sowieso nicht so gut. Ich
empfehle, 4Suite 0.11 mit PyXML 0.6.6 zu kombinieren, und PyXML 0.7
nur zusammen mit 4Suite 0.12 zu verwenden (welches nur als
Alpha-Version erhältlich ist).

Ciao,
Martin




More information about the Python-de mailing list